Module
Contents
Index 🔎︎

# Int Function

Returnerar heltalsdelen av ett tal.

## Syntax:

    Int (tal)

## Returvärde:

Double

## Parametrar:

Tal: Ett giltigt numeriskt uttryck.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleInt

        Print Int (3.99) ' returnerar värdet 3

        Print Int (0) ' returnerar värdet 0

        Print Int (-3.14159) ' returnerar värdet -4

    End Sub